/* ------------------------------------------- */
/* Start Page Layout
/* ------------------------------------------- */
body
{
	margin: 0;
	padding: 0;
	font: 1.0em arial, hevetica, sans-serif;
	font-size: 1.0em;
	/*font-family:Tahoma,Verdana, Arial,Helvetica, sans-serif;	*/
	font-style: normal;
	font-weight: normal;
	text-align: center;	/* centers the actual body */
	color: #000;
	background-color: #E6F4FF; /*#E6A173;*/
}

#container /*  encompasses entire page */
{
	margin: 2px auto; /*1em auto;*/
	width: 905px;
	text-align: left;
	background-color: white;	/*#6567F8;*/
	border: 1px solid #4C597F;	
}

#header {
	background-color: white;
	width: 905px;
	height:140px;
	vertical-align:top;
}
#mainnav{
	background-color: white;	
	height:31px;
	
	/*margin-bottom:10px;*/
	/*padding-bottom:10px;*/
}

#sidebar /* unused */
{
	float: left;
	/*width: 80px;*/
	background-color: white;
}

#info 
{ 
	
	clear:both;
	width:900px;
	padding-bottom:15px; 
	/*margin-left:10px;*/
	/*margin-top:10px;*/
	/*border:solid 2px red;*/
	background-color: white;
	
}
#info h2 
{
	font-family: Trebuchet MS, tahoma, arial, verdana, sans-serif; 
	font-size:1.4em; 
	margin:0; 
	color:#4C597F; 
	text-align:left; 
	margin-bottom:10px;
}
#info h3 
{
	font-family: Trebuchet MS, tahoma, arial, verdana, sans-serif; 

	font-size:1.1em; 
	font-weight:normal; 
	margin:0; 
	color:#565; 
	text-align:left; 
	margin-bottom:10px;
}



#contents
{
	margin-left: 10px;
	margin-right: 10px;
	padding-top:100px;
	
	background-color: white;
	font-size:1.0em;
	height:500px;	 
	margin-top:0px;
	
}

#footer
{
	border-top:solid 1px #3F5682;
	border-bottom:solid 1px #3F5682;
	padding-top:5px;
	/*background-color:#FFF280;*/
	clear: both;
	height: 55px;
	width: 905px;
	background-image:url('MidGray.jpg');
	background-repeat: repeat;
	
	
}

/*
#leftcontent {
	position: absolute;
	left:10px;
	top:50px;
	width:200px;
	background:#fff;
	border:1px solid #000;
}

#centercontent {
	background:#fff;
	margin-left: 199px;
	margin-right:199px;
	border:1px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 201px;
	margin-right:201px;
}

html>body #centercontent {
	margin-left: 201px;
	margin-right:201px;
}
	
#rightcontent {
	position: absolute;
	right:10px;
	top:50px;
	width:200px;
	background:#fff;
	border:1px solid #000;
}	
*/
/* ------------------------------------------- */
/* End Page Layout
/* ------------------------------------------- */
/* Start Main Menu 
/* ------------------------------------------- */
/* common styling */
.menu1 {
	float:left; 
	width:905px;
	font-family: verdana, arial, sans-serif; 
	/*font-size:.80em;*/
	font-size: 9pt;
	background:url(menu1.gif) repeat-x top left; 
	border-top:3px solid #4c597f;  
	/*border-bottom:1px solid #4c597f;*/
	margin:0 0 0 0; /* for this demo only */ 
	
	
}
.menu1 ul {
	padding:0;margin:0;list-style-type:none;
}
.menu1 ul li {
	float:left; position:relative; background:url(images/divider1.gif) no-repeat top right;
}
.menu1 ul li a, .menu1 ul li a:visited {
	float:left; display:block; text-decoration:none;color:#ddf; padding:0px 8px; line-height:25px; height:30px; border-bottom:3px solid #fff; 
}

.menu1 ul li:hover {width:auto;}

.menu1 ul li a.menu1one:hover {border-color:#c00; color:#f88;}
.menu1 ul li a.menu1two:hover {border-color:#c60; color:#fc0;}
.menu1 ul li a.menu1three:hover {border-color:#cc0; color:#cc0;}
.menu1 ul li a.menu1four:hover {border-color:#080; color:#0e0;}
.menu1 ul li a.menu1five:hover {border-color:#00c; color:#aaf;  z-index:100 }
.menu1 ul li a.menu1six:hover {border-color:#c0c; color:#f8f;}

.menu1 ul li:hover a.menu1one {border-color:#c00; color:#f88;}
.menu1 ul li:hover a.menu1two {border-color:#c60; color:#fc0;}
.menu1 ul li:hover a.menu1three {border-color:#cc0; color:#cc0;}
.menu1 ul li:hover a.menu1four {border-color:#080; color:#0e0;}
.menu1 ul li:hover a.menu1five {border-color:#00c; color:#aaf; z-index:100}
.menu1 ul li:hover a.menu1six {border-color:#c0c; color:#f8f;}

.menu1 ul li ul {
display: none;
}
.menu1 table {
margin:0; border-collapse:collapse; font-size:1.0em; position:absolute; top:0; left:0;
}

/* specific to non IE browsers */
.menu1 ul li:hover ul {
display:block;position:absolute;top:32px;margin-top:1px; left:0;width:154px;border-bottom:1px solid #000;
}
.menu1 ul li:hover ul.endstop {
left:-92px;
}
.menu1 ul li:hover ul li ul {
display: none;
}
.menu1 ul li:hover ul li a {
display:block;background:#fff;color:#000;height:auto;line-height:15px;padding:4px 16px; width:120px; border:1px solid #000; border-bottom:0;
}
.menu1 ul li:hover ul li a.drop {
background:#ccd url(images/MenuBullet.gif) no-repeat 3px 8px;
}
.menu1 ul li:hover ul li a:hover {
color:#000; background: #ccd url(images/MenuBullet.gif) no-repeat 3px 8px;
}
.menu1 ul li:hover ul li a:hover.drop {
background: #ccd url(images/MenuBullet.gif) no-repeat 3px 8px;
}
.menu1 ul li:hover ul li:hover ul {
display:block; position:absolute; left:153px; top:-1px;
}
.menu1 ul li:hover ul li:hover ul.left {
left:-153px;
}



/* specific to IE5.5 and IE6 browsers */
.menu1 ul li a:hover ul {
display:block;position:absolute;top:30px; t\op:33px; background:#fff;left:0; border-bottom:1px solid #000;
}

.menu1 ul li a:hover ul.endstop {
left: -92px;
}
.menu1 ul li a:hover ul li a {
display:block;background:#fff;color:#000; height:1px; line-height:15px; padding:4px 16px; width:154px; w\idth:120px; border:1px solid #000; border-bottom:0;
}
.menu1 ul li a:hover ul li a.drop {
background:#ccd url(images/MenuBullet.gif) no-repeat 3px 8px; padding-bottom:4px;
}
.menu1 ul li a:hover ul li a ul {
visibility:hidden; position:absolute; height:0; width:0;
}
.menu1 ul li a:hover ul li a:hover {
color:#000; background: #ccd url(images/MenuBullet.gif) no-repeat 3px 8px;
}
.menu1 ul li a:hover ul li a:hover.drop {
 background: #ccd url(images/MenuBullet.gif) no-repeat 3px 8px;
}
.menu1 ul li a:hover ul li a:hover ul {
visibility:visible; position:absolute; top:0;color:#000; left:153px;
}
.menu1 ul li a:hover ul li a:hover ul.left {
left:-153px;
}

<!--[if lte IE 5.5]>

.menu1 ul li a, .menu1 ul li a:visited {height:33px;}

<![endif]-->
/* -------------------------------------------	*/
.ColorMistyRose
{
	background: MistyRose;
	color: #fff;
}
.color_d_line
{
	background: #B3434E;
	color: Silver;
}

/* -------------------------------------------	*/
/* Scroll boxes									*/
/* -------------------------------------------	*/

/* ------------------------------------------- */
/* Start Text styles
/* ------------------------------------------- */
.RegTxt 
{ 	
	text-align: left;
	text-decoration: none;
	font-size: .80em;
	font-family:Verdana, Arial,Helvetica, sans-serif;	
	font-style: normal;
	font-weight: normal;
	color: black;
}
/* ------------------------------------------- */
.WhiteText 
{
	font-size: .90em;
	color: white;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
/* ------------------------------------------- */
.WhiteTextLarge {
	font-size: 1.2em;
	color: white;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
/* ------------------------------------------- */
.WhiteLink
{
	font-size: .90em;
	color: white;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
.WhiteLink:link
{
	font-weight: normal;
	color: white;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.WhiteLink:active
{
	font-weight: normal;
	
	color: white;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.WhiteLink:visited
{
	font-weight: normal;
	
	color: white;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.WhiteLink:hover /* Put after visited or doesnt work for visited */
{
	
	color:  Yellow;
	text-decoration: underline;
	font-weight: normal;
}
/* ----------------------------- */
.PageTxt
{
	font-size: .85em;
	color: black;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
.PageTxt a:active
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt a:link
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt a:visited
{
	font-weight: normal;
	font-size: 1.0em;
	color: navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt a:hover /* Put after visited or doesnt work for visited */
{
	font-size: 1.0em;
	text-decoration: none;
	background-color: #AFBCCD;
	color:black;
}
/* ------------------------------------------- */
.PageTxt2
{
	font-size: 1.0em;
	color: black;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
.PageTxt2 a:active
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt2 a:link
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt2 a:visited
{
	font-weight: normal;
	font-size: 1.0em;
	color: navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.PageTxt2 a:hover /* Put after visited or doesnt work for visited */
{
	font-size: 1.0em;
	text-decoration: underline;
}
/* ------------------------------------------- */
.RegLink
{
	font-size: .90em;
	color: blue;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
.RegLink:link
{
	font-weight: normal;
	
	color: Black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.RegLink:active
{
	font-weight: normal;
	
	color: Black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.RegLink:visited
{
	font-weight: normal;
	
	color: Black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.RegLink:hover /* Put after visited or doesnt work for visited */
{
	
	text-decoration: underline;
	font-weight: normal;
}
/* ---------------------------------- */
.BottomText
{
	font-weight: normal;
	font-size: 0.8em;
	color: black;
	font-family: Arial;
	font-variant: normal;
}
.BottomText a:active
{
	font-weight: bold;
	font-size: 1.0em;

	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BottomText a:link
{
	font-weight: bold;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BottomText a:visited
{
	font-weight: bold;
	font-size: 1.0em;

	color: navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BottomText a:hover /* Put after visited or doesnt work for visited */
{
	font-size: 1.0em;

	text-decoration: underline;
	font-weight: bold;
}
/* -------------------------------------------	*/
.ElectionSideBoxHeader {
	background-image:url('EvCalGradient6.jpg');
	color:black;
	text-align:left;
	font-size: .85em;
	font-family: Arial, Tahoma, Verdana;	 
	font-weight: bold;
	padding:  5 0 5 10;
	
}
/* ---------------------------------------- */
.ElectionSideBox 
{
	background-color:  #fffffc;
	color:black;
	
	margin-left:10px;
	/*text-align:left;
	font-size: 1.0em;
	font-family: Arial, Tahoma, Verdana;	 
	font-weight:normal;*/
	/*margin-top:0px;
	margin-bottom:0px;*/
	
	/*border : solid 1px #4B6B7E;*/
	/*border-top		:solid 3px #4B6B7E;	
	border-bottom	:solid 3px #4B6B7E;	*/
}
/* ---------------------------------------- */
.ElectionCalendarTitleBar{	
	background-color:  #fffffc;
	color:black;
}
/* ---------------------------------------- */
.EvCalLine1
{
	background-color	: #40668C;
	color			:#40668C;
	border-top		:solid 1px #CBEBFF;	
	border-bottom	:solid 1px #4B6B7E;
	height:2px;
}
.EvCalLine2
{
	background-color	: #40668C;
	color			:#40668C;
	border-top		:solid 1px #E8EDFF;	
	border-bottom	:solid 1px #85806C;
	height:2px;
}	

.EvCalLine3 {
	background-color	: #40668C;
	border-top		:solid 1px #CBEBFF;	
	border-bottom	:solid 1px #4B6B7E;
	height:12px;
}

.EvCalRow {
	margin-top:0px;
	margin-bottom:0px;
}
/* ------------------------------------------- */
/* Boxes										*/
/* -------------------------------------------	*/
.Box1 h1, .Box2 h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.Box1 p, .Box2 p { margin:0; padding: 5px 10px; /*font-size:10px;*/}
.Box1 {background: transparent; width:240px; float:left; margin:0 3px;}


.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #444; border-right:1px solid #444;}
.xb1 {margin:0 5px; background:#444;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent h2 
{
	margin: 0;
	font-size:0.80em;
	padding: 0 10px 5px 5px;
	background-color:gainsboro;	
	text-align: left;	
}

.xboxcontent {display:block; border:0 solid #444; border-width:0 1px; height:auto;}

* html .xboxcontent {height:1px;}

/*.color_a {background:#c9ba65; color:#fff;}
.color_b {background:#d4d8bd; color:#000;}
.color_c {background:#758279; color:#fff;}
.color_d {background:#b2ab9b; color:#000;}
.color_e {background:#FFF5CC; color:#4C597F;}
.color_f {background:#FFC780; color:#4C597F;}*/


/* -------------------------------------------	*/

#RndCnrBox h1, #RndCnrBox h2, #RndCnrBox p
{
	margin: 0 2px;
}
#RndCnrBox h1
{
	font-size: 1.0em;
	color: black;
	border-bottom: solid 1px black;
	text-align: center;
	padding-bottom: .2em;
}
#RndCnrBox h2
{
	font-size: 1.0em;
	color: #06a;
	border-bottom: solid 1px gray;
	padding-top: 0.5em;
}
#RndCnrBox h3
{
	font-size: 0.90em;
	color: black;
	padding-top: 0.1em;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	background-image:url('Gradient3.jpg');
	background-repeat:repeat;
	
	/*border-bottom: solid 1px #7D7A5E;*/
	border-top: solid 1px #7D7A5E;
}
#RndCnrBox p
{
	font-size: .85em;
	
}
#RndCnrBox
{
	background: transparent;
	margin: 1em;
	width: 180px;
}

.RndCnrBoxTop, .RndCnrBoxBottom
{
	display: block;
	background: transparent;
	font-size: 1.0em;
}
.RndCnrBox1, .RndCnrBox2, .RndCnrBox3, .RndCnrBox4
{
	display: block;
	overflow: hidden;
}
.RndCnrBox1, .RndCnrBox2, .RndCnrBox3
{
	height: 1px;
}
.RndCnrBox2, .RndCnrBox3, .RndCnrBox4
{
	background: #FFFFBF;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
.RndCnrBox1
{
	margin: 0 5px;
	background: black;
}
.RndCnrBox2
{
	margin: 0 3px;
	border-width: 0 2px;
}
.RndCnrBox3
{
	margin: 0 2px;
}
.RndCnrBox4
{
	height: 2px;
	margin: 0 1px;
}
.RndCnrBoxContent
{
	display: block;
	background: #FFF9BF;
	border: 0 solid black;
	border-width: 0 1px;
}
/* ------------------------------------------- */
.WhiteSpace
{
	width: 5px;
	background-color: transparent;
	height: 10px;
	float: left;
}
/* ------------------------------------------- */
.EventList
{
	font-weight: normal;
	font-size: 9pt;
	width: 280px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 200px;
	background-color:  Blue;
	border-width: 0px;
}
/* ------------------------------------------- */
.RtMoreLink
{
	font-size: .90em;
	font-weight: normal;
	font-style: normal;
	font-family:  Arial, Tahoma, Verdana;
	color: black;	
	background-image:url('Gradient6Rev.jpg');
	border-top: solid 1px #7685B3;
	margin-top:10px;
	width: 100%;
	text-align: right;
	float: right;
	text-decoration:none;
}
/* ------------------------------------------- */
.ElectionGradient2 {
	background-color : #40668C;
	color: White;	
	height : 30px;
	text-align: center;
 padding-top : 10px;
}
/* ------------------------------------------- */
#scroll
{
	unicode-bidi: bidi-override;
	direction:  ltr /*rtl*/;
	display: block;
	width: 520px;
	height: 150px;
	overflow: auto;
	padding: 0px;
	border: 1px solid #6B82A2;
	margin: 0 auto;	
	padding : 2px 4px 2px 4px;
	background-color:#ffffcc ;
	
}
/* ------------------------------------------- */
#CalendarScrollBox
{
	unicode-bidi: bidi-override;
	direction:  ltr /*rtl*/;
	display: block;
	width: 520px;
	height: 275px;
	overflow: auto;
	padding: 0px;
	border: 1px solid #6B82A2;
	margin: 0 auto;	
	padding : 2px 4px 2px 4px;
	background-color:#9DBFD8;
	
}
/* ------------------------------------------- */
.SideBox1 h1
{
	margin: 0;
	font-size: .80em;
	padding: 0 10px 5px 5px;
	border-bottom: 2px solid #80C9FF;
	text-align: left;
}

.SideBox1 p
{
	margin: 0;
	padding: 5px 5px;
	font-size: .85em;
	background-color: transparent;
}
.SideBox1 hr
{
	height: 6px;
	color: #438CB3;
	background-color: #277FA5;
	border-top: solid 1px #D7F1FF;
	border-bottom: solid 1px #AFE3FF;
}

.SideBox1 a:active
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.SideBox1 a:link
{
	font-weight: normal;
	font-size: 1.0em;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.SideBox1 a:visited
{
	font-weight: normal;
	font-size: 1.0em;
	color: navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.SideBox1 a:hover /* Put after visited or doesnt work for visited */
{
	font-size: 1.0em;
	text-decoration: underline;
	font-weight: normal;
}
.SideBox1
{
	/* the box itself */
	background: ;
	width: 97%;
	float: left;
	margin: 0 3px;
}
/* ...................................... */
.SideBox2 h1
{
	margin: 0;
	font-size: 1.0em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid yellow;
	text-align: center;
}
.SideBox2 h2
{
	margin: 0;
	font-size: .80em;
	padding: 0 10px 5px 10px;
	border-bottom: 2px solid #80C9FF;
	text-align: center;
}
.SideBox2 h3
{
	margin: 0;
	font-size: .80em;
	color: White;
	padding: 0 10px 5px 10px;
	background-color: #277FA5;
	padding-top: 5px;
	border-top: solid 1px cyan;
	border-bottom: solid 1px cyan;
	text-align: center;
}
.SideBox2 hr
{
	height: 6px;
	color: #277FA5;
	background-color: #277FA5;
	border-top: solid 1px #FFAA00;
	border-bottom: solid 1px cyan; /* 	background-image: url(.\\images\\img_scanlinesbkg.gif); 	background-repeat: repeat; 	border-style:none; 	*/
}
.SideBox2 p
{
	margin: 0;
	padding: 5px 10px;
	font-size: .77em;
	background-color: transparent;
}

.SideBox2
{
	/* the box itself */
	background: white;
	width: 250px;
	float: right;
	margin: 0 3px;
}
/* ...................................... */

/* ---------------------------------------- */
.BoxedText p
{
	color: black;
	text-align:  left;
	font-family: Arial, Tahoma, Verdana;
	padding-left:2px;
	padding-right:2px;
	/*padding-bottom:2px;*/
}

.BoxedText a:active
{
	font-weight: normal;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BoxedText a:link
{
	font-weight: normal;
	color: Navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BoxedText a:visited
{
	font-weight: normal;
	color: navy;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
.BoxedText a:hover /* Put after visited or doesnt work for visited */
{
	text-decoration: underline;
	font-weight: normal;
}
.BoxedText
{
	font-size: .90em;
	color: black;
	text-align:  justify;
	font-family: Arial, Tahoma, Verdana;
}
/* ------------------------------------------- */
.ImageLink 
{	
	text-decoration: none ;	
}
/* ------------------------------------------- */
.ImageLinkWithRightBorder
{	

}
/* ------------------------------------------- */
.DeptList /* used on the depart page, is the list box ctrl */
{
	background-color:#BCD3CB;
	font-size: 1.0em;
	color: black;
	text-align:  justify;
	font-family: Arial, Tahoma, Verdana;	
	width:100%;
}
/* ------------------------------------------- */
.CalendarTypeList
{
	background-color:#ADD8E6;
	font-size: 0.85em;
	color: black;
	font-family: Arial, Tahoma, Verdana;	
	width:270px;
}
/* ------------------------------------------- */

.SeparatorLineStyle
{
	
	width:100%;
	height:5px;
	color: #ACB1BF;
	background-color: #ACB1BF;
	border-top:	  solid 2px #E6ECFF;
	border-bottom: solid 1px #737680;
	border-left:solid 1px #E6ECFF;
	border-right:solid 1px #737680;
	
}
/* ------------------------------------------- */
.ImageWithBorder
{
	padding : 20px 20px 20px 20px;
}
/* ------------------------------------------- */
.ImageWithRightBorder{
	padding :  0px 10px 0px 0px;	
}
/* ------------------------------------------- */
.ImageWithLeftBorder{
	padding :  0px 5px 0px 10px;	
}
/* ------------------------------------------- */
.ImageLinkRight
{
	text-align: right;
	float: right;
	border-style: none;
	text-decoration: none;
	font-size: .85em;
	color: Navy;
	font-family: Arial, Tahoma, Verdana;
}
.ImageLinkRight :link
{
	float: right;
	border-style: none;
	text-decoration: none;
	color: Navy;
	font-family: Arial, Tahoma, Verdana;
}
.ImageLinkRight :active
{
	float: right;
	border-style: none;
	text-decoration: none;
	color: Navy;
	font-family: Arial, Tahoma, Verdana;
}
.ImageLinkRight:visited
{
	float: right;
	border-style: none;
	text-decoration: underline;
	color: Navy;
	font-family: Arial, Tahoma, Verdana;
}
/* ------------------------------------------- */
.out
{
	/* the drop shadow */
	display: block; /*background: #bbb;*/
	background-color: Silver;
	border: 1px solid #ddd;
	position: relative;
	margin: 1em 0;
}
.out h1
{
	font-size: 1.0em;
	color: black;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
}
.out h2
{
	font-size: 1.0em;
	color: white;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
}

.out h3
{
	font-size: 1.0em;
	color: White;
	background-color: #094DBB;
	text-align: center;
	width: 100%;
	border-top: 2px solid #80C9FF;
	border-bottom: 2px solid #80C9FF; /*padding: 5 0 5 0;*/
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.out h4
{
	font-size: .77em;
	color: black;
	background-color: #AED0D9;
	text-align: center;
	width: 100%; /*border-top: 2px solid #80C9FF; 	border-bottom: 2px solid #80C9FF;*/
	border: none;
	padding: 5 0 5 0;
}
.out h5
{
	font-size: .70em;
	color: black; /*background-color: #FFD678;*/ /*background-image: url(.\images\DotLine1.gif);*/
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	border: none; /*	border-top: 2px solid #80C9FF; 	border-bottom: 2px solid #80C9FF;*/
	padding: 5 0 5 0;
}
.out h6
{
	font-size: .90em;
	color: White;
	background-color: #8FB38F; /*background-image: url(.\images\DotLine1.gif);*/
	background-repeat: repeat-x; /*text-align: center;*/
	width: 100%; /*border-top: 2px solid #80C9FF;*/
	border-top: 2px solid #FFE0CC;
	border-bottom: 2px solid #FFE0CC;
	padding: 5 0 5 0;
	margin-top: 0;
	margin-bottom: 0;
}

.out p
{
	font-size: 0.90em; /*color: black;*/
	text-align: left;
	padding: 0 0 0 0;
	margin-top: 2;
	margin-bottom: 2;
}
.in
{
	/* the inside of the box */
	text-align: center; /*background: #fff;*/ /*background-color:#B1D3EC;*/
	border: 1px solid #555;
	position: relative;
	padding: 5px;
	font-weight: normal;
}
.hr
{
	display: inline;
}
/* ------------------------------ */
.out img
{
	float: left;
	background-color: Transparent;
	border-style: none;
	margin: 0 0 0 0;
}
/* ------------------------------ */
/* color schemes for the inside of the box */
.InColor1
{
	background: #B1D3EC;
	color: #fff;
}

.InColor2
{
	background: #FECB8A;
	color: #fff;
}

.InColor3
{
	background: #323266;
	color: #ffffff;
}

.InColor4
{
	background: #CCFFCC;
	color: #ffffff;
}


.ltin
{
	left: -5px;
}
.tpin
{
	top: -5px;
}
.narrow
{
	width: 8em;
}
.normal
{
	width: 180px;
}
.wide
{
	width: 18em;
}
/* ---------------------------------------- */
.WhiteLinkRight
{
	font-size: 1.0em;
	color: cyan;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none; 
	/*float: right;*/
}
.WhiteLinkRight:link
{
	font-weight: bold;
	font-size: 1.0em;
	color: cyan;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.WhiteLinkRight:active
{
	font-weight: bold;
	font-size: 1.0em;
	color: cyan;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.WhiteLinkRight:visited
{
	font-weight: bold;
	font-size: 1.0em;
	color: cyan;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.WhiteLinkRight:hover
{
	text-decoration: underline;
	color: yellow /*float: right;*/;
}
/* ***************************** */
.BlackLinkRight
{
	font-size: 1.0em;
	color: black;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none; 
	float: right;
}
.BlackLinkRight:link
{
	font-weight: bold;
	font-size: 1.0em;
	color: black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.BlackLinkRight:active
{
	font-weight: bold;
	font-size: 1.0em;
	color: black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.BlackLinkRight:visited
{
	font-weight: bold;
	font-size: 1.0em;
	color: black;
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; /*float: right;*/
}
.BlackLinkRight:hover
{
	text-decoration: underline;
	color: blue; /*float: right;*/;
}
/* ------------------------------------------- */
.blueheader
{
	background-image: url('bg_header_blue1.gif');
	height: 15px;
	padding-left: 4px;
	font-family: Verdana, Helvetica, Sans;
	font-size: x-small;
	line-height: 13px;
	color: #FFFFFF; /*text-transform: uppercase;*/
	text-decoration: none;
	text-align: left;
}

.blueheader1
{
	background-image: url('bg_header_blue1.gif');
	height: 15px;
	padding: 5px 0px 5px 5px;
	font-family: Verdana, Helvetica, Sans;
	font-size: 1.0em;
	line-height: 13px;
	color: #FFFFFF; /*text-transform: uppercase;*/
	text-decoration: none;
	text-align: left;
}
.blueheader2
{
	background-image: url('bg_header_blue2.gif');
	height: 21px;
	padding-left: 4px;
	font-family: Verdana, Helvetica, Sans;
	font-size: 1.0em;
	line-height: 18px;
	color: #FFFFFF; /*text-transform: uppercase;*/
	text-decoration: none;
}
.blueheader3
{
	background-image: url('bg_header_blue3.gif');
	height: 20px;
	padding-left: 4px;
	font-family: Verdana, Helvetica, Sans;
	font-size: 1.0em;
	line-height: 18px;
	color: #FFFFFF; /*text-transform: uppercase;*/
	text-decoration: none;
}

.blueheader4
{
	background-image: url('bg_header_blue4.gif');
	height: 20px;
	padding-left: 4px;
	font-family: Verdana, Helvetica, Sans;
	font-size: 1.0em;
	line-height: 18px;
	color: #FFFFFF; /*text-transform: uppercase;*/
	text-decoration: none;
}

/* ------------------------------------------- */
/* List types								*/
/* ---------------------------------------- */
ul.Check
{
	list-style-position: outside;
	list-style-type: none;
	}

li.RedCheck
{
	color: #0066B2;
	background-image: url('chkmark8.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}
li.LinkArrow
{
	color: #0066B2;
	background-image: url('RtArrowTiny.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.2em;
	vertical-align:bottom;
}

li.BlueCheck
{
	color: #0066B2;
	background-image: url('chkmark3.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}

li.BlueRtArrow
{
	color: #0066B2;
	background-image: url('BoldArrowWhite.GIF');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.0em;
}
li.BlueDot
{
	color: #0066B2;
	background-image: url('bullet1.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}
li.RedPin
{
	color: #0066B2;
	background-image: url('Transportation/pushpin7sml.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}
li.YellowPin
{
	color: #0066B2;
	background-image: url('Transportation/pushpin8.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}
	
li.BluePin
{
	color: #0066B2;
	background-image: url('Transportation/pushpin1.gif');
	background-repeat: no-repeat;
	background-position: -1 .4em;
	padding-left: 1.6em;
}
li.Book
{
	color: #0066B2;
	background-image: url('Transportation/Book.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;
}

li.WhitePaper {
	color: #0066B2;
	background-image: url('Transportation/WhitePaper.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;
	
}
li.YellowPaper{
	color: #0066B2;
	background-image: url('Transportation/YellowPaper.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;
}
li.Table {
	color: #0066B2;
	background-image: url('Transportation/Table.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}
li.List {
	color: #0066B2;
	background-image: url('Transportation/List.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}

li.Picture {
	color: #0066B2;
	background-image: url('Transportation/Picture.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}

li.Parts {
	color: #0066B2;
	background-image: url('Transportation/Parts.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}

li.Minutes {
	color: #0066B2;
	background-image: url('Transportation/Minutes.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}

li.Appendix {
	color: #0066B2;
	background-image: url('Transportation/Appendix.png');
	background-repeat: no-repeat;
	padding-left: 1.4em;	
}

li.Bullet5 {
	color: #0066B2;
	background-image: url('Bullet5.jpg');
	background-repeat: no-repeat;
	padding-left: 1.2em;
}
/*  - - - - - - - - - - - - - - - - - - - - */
ul.ProgramList {
	list-style-image: url('pushpin7sm.gif');	
	margin : 0 0 0 25px;
}

ul.ContactList {
	list-style-image: url('MenuBullet.gif');	
	margin : 0 0 0 25px;
}

li.ProgramDot1 {
	color: #0066B2;
	background-image: url('bullet1.gif');
	background-repeat: no-repeat;
	padding-left: 1.2em;
}


/* ---------------------------------------- */
/* End List types							*/
/* ---------------------------------------- */
.ContentBox2 h2
{
	margin: 0;
	font-size: .80em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #444;
}
.ContentBox2
{
	/* the box itself */
	background: transparent;
	width: 530px;
	float: left;
	margin: 0 0px;
	border-style: none;
}
/* ...................................... */
/* -------------------------------------- */
/* Code for curved boxes  				*/
/* -------------------------------------- */

.SmCrvBox h2
{
	margin: 0;
	font-size: 1.0em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #444;
	color: white;
}

.SmCrvBox h3
{
	margin: 0;
	font-size: 1.0em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #444;
	background-color: Silver;
	color: black;
	width: 100%;
}
.SmCrvBox p
{
	margin: 0;
	padding: 5px 10px;
	font-size: 0.85em;
	color: black;
	text-align: left;
	font-family: Arial, Tahoma, Verdana;
}
.SmCrvBox
{
	background: white;
	width: 250px;
	float: left;
	margin: 0 3px;
}
.SmCrvBoxTop, .SmCrvBoxBottom
{
	display: block;
	background: transparent;
	font-size: 1px;
}
.SmCrvBoxB1, .SmCrvBoxB2, .SmCrvBoxB3, .SmCrvBoxB4
{
	display: block;
	overflow: hidden;
}
.SmCrvBoxB1, .SmCrvBoxB2, .SmCrvBoxB3
{
	height: 1px;
}
.SmCrvBoxB2, .SmCrvBoxB3, .SmCrvBoxB4
{
	background: #fff;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
}
.SmCrvBoxB1
{
	margin: 0 5px;
	background: #444;
}
.SmCrvBoxB2
{
	margin: 0 3px;
	border-width: 0 2px;
}
.SmCrvBoxB3
{
	margin: 0 2px;
}
.SmCrvBoxB4
{
	height: 2px;
	margin: 0 1px;
}
.SmCrvBoxContent
{
	display: block;
	border: 0 solid #444;
	border-width: 0 1px;
	height: auto;
}
/* -------------------------------------- */
.color_a {background: #EECCAA;	color: #000;}
.color_b {background: #829DA3;	color: #fff;}
.color_c {background: #829DA3;	color: #fff;}
.color_d {background: #B3434E;	color: #fff;}
.color_e {background: #277FA5;	color: #fff;}
.color_f {background: #FFD980;	color: #000;}
.color_g {background: #339966;	color: white;}
/* -------------------------------------------	*/
.ContentBox1 h1
{
	margin: 0;
	font-size: 1.0em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #444;
}
.ContentBox1 h2
{
	margin: 0;
	font-size: 1.0em;
	padding: 0 10px 5px 10px;
	border-bottom: 1px solid #444;
}
.ContentBox1 h3
{
	margin: 0;
	font-size: 1.0em;	  /* used in Trans Shoppers */
	padding: 5 10px 5px 10px;
	border-top: solid 1px #438CB3;
	border-bottom: solid 1px #438CB3;
	background-color: #AED0D9;
	text-align: center;
}
.ContentBox1 h4
{
	margin: 0;
	font-size: 1.0em;  /* used in Trans Shoppers */
	color: White;
	padding: 5 10px 5px 10px;
	border-top: solid 1px #438CB3;
	border-bottom: solid 1px #438CB3;
	background-color: #0066B2;
	text-align: center;
}
.ContentBox1 h5
{
	margin: 0;
	font-size: 1.0em;
	color: White;
	padding: 5 10px 5px 10px;
	border-top: solid 1px #438CB3;
	border-bottom: solid 1px #438CB3;
	background-color: #660099;
	text-align: center;
}
.ContentBox1 h6 /* just a top line */
{
	margin: 0;
	font-size: 1.0em;
	color: black;
	padding: 5 10px 5px 10px;
	border-top: solid 1px #438CB3; /*border-bottom: solid 1px #438CB3;*/
	background-color: transparent;
	text-align: left;
}

.ContentBox1 p
{
	margin: 0;
	padding: 5px 10px;
	font-size: .77em;
	background-color: transparent;
}
.ContentBox1
{
	/* the box itself */
	background: white;
	width: 540px;
	float: right;
	margin: 0 3px;
}
.ContentBox1 RegTxt
{
	text-align: justify;
	text-decoration: none;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: black;
	font-family: Arial, Tahoma, Verdana;
}
/* ------------------------------------------- */
/* Lines */
.EngineeringLine 
{
	height:5px;
	color:#F3BA6C;
	border-top:solid 1px black;
	border-bottom:solid 1px black;
}
/* ------------------------------------------- */
/* for OutAbout Submission Control */
/* ------------------------------------------- */
.LabelCol 
{	
	width:180px;
	text-align:right;
	/*color:white;*/
	
}
/*--------------------------------------*/
.ContactEditCtls 
{
	background-color:white;
	width: 300px;
	/*float:right;*/
}
/*--------------------------------------*/
/* ------------------------------------------- */
.SubmitBtn
{
	background-color: lightgreen;
	border: solid 1px black;
	font-size:10pt;	
}
.ClearFormBtn {
	background-color: silver;
	border: solid 1px black;
	font-size:10pt;
}
/* ------------------------------------------- */
/* for the ADA symbol image checkboxes on the 
Out About Submission control */
/* ------------------------------------------- */
.ImageCheckBoxTable  {
	font-size: 1.0em;
	background-color: transparent;
	padding: 2px 8px 2px 8px;
	text-align:left;
	border: outset 0px blue;
	width:550px;
}

/* ------------------------------------------- */
.CulHtgHeader TD {
	background-color: #FFFFFF;
	background-image: url(.//images//CulHtg//headerback.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #333366;	
	font-weight: 600;
	background-repeat: no-repeat;
}


/* ------------------------------------------- */
.HeadBlk1 
{
	font-size: 0.85em;
	/*background-color:  #80C9FF;*/
	background-image: url('CulHtg/HeadBar1.jpg'); 
	background-repeat: no-repeat;
	padding: 4px 8px 6px 4px;
	text-align:left;
	color:black;
	vertical-align:middle;
	font-weight:  bold;
	border: outset 1px navy;
	
}
/* ---------------------------------------- */
.EBoardSideHeader
{
	font-size: 0.85em;
	background-color:  #B9DCFF;
	/*background-image: url(.\\images\\CulHtg\\HeadBar1.jpg); 
	background-repeat: no-repeat;
	*/
	padding: 4px 8px 6px 4px;
	text-align:left;
	color:black;
	vertical-align: top;
	font-weight:  bold;
	border: outset 1px navy;
	
}
/* ---------------------------------------- */
.EBoardMainHeader
{
	font-size: 0.85em;
	background-color:  #B9DCFF;
	/*background-image: url(.\\images\\CulHtg\\HeadBar1.jpg); 
	background-repeat: no-repeat;
	*/
	padding: 4px 8px 6px 4px;
	text-align:left;
	color:black;
	vertical-align: top;
	font-weight:  bold;
	border: outset 1px navy;
}
/* ---------------------------------------- */
.SideMenuCol 
{
	width:235px;
	vertical-align:top;
	padding :0 0 0 0;	
	background-color:#FDEDD8;
	/*background-image: url(.\\images\\MenuCol.gif);
	background-repeat: repeat;	*/
	border-right: solid 1px #FFCC77;
}
/*--------------------------------------*/
.ContentBlock 
{
	vertical-align:top;
	padding : 25 0 0 0;
	background-image: url('./ContentCol.gif');
	background-repeat: repeat;	
	width:650px;
	
}
/*--------------------------------------*/
.DetailBlock
{
	padding: 3px 10px 0px 10px;
}
/* ------------------------------------------- */
.ParagraphBlock 
{
	text-align:justify;
	padding: 0 15px 0 15px;
}
/*--------------------------------------*/
.MonthDropDownListCtl
{
	background-color:white;
	width: 100px;
}
/*--------------------------------------*/
.CatagoryDropDownListCtl
{
	background-color:white;
	width: 200px;
}
/*--------------------------------------*/
.BoardWorkerAppCtrlCol1
{
	width: 200px;
	text-align:right;
	padding-right:8px;
}
/*--------------------------------------*/
